a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_49a03e0a a { text-decoration: none; }
#menu_49a03e0a_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_49a03e0a_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_49a03e0a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_49a03e0a_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_49a03e0a_entry:hover span { color:#FFFFFF !important; }
		.menu_49a03e0a_mainMenuEntry { text-align: center; }
		.menu_49a03e0a_mainMenuEntry:hover {	background-color:#282828; }
		.menu_49a03e0a_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_49a03e0a .mobileEntry { display: none; } 
		#menu_49a03e0a .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_49a03e0a .mobileEntry { display: block; } 
			#menu_49a03e0a .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_50bc64f7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_61fd2c30 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_61fd2c30_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_270a18f7 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_270a18f7_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_1919b8d0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_1919b8d0_padding { margin: 10px; display: block;  }
#text_4cb2d713 { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_49a03e0a { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1a0853c0 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_1a0853c0_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_73bfc3bb { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_73bfc3bb_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:22pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
#container_2470ef81 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_2470ef81_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_26969767 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_26969767_padding { margin: 10px; display: block;  }
#container_14b3a90c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_14b3a90c_padding { margin: 10px; display: block;  }
#img_117e0933 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle14 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle16 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
#container_6c3dca66 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_6c3dca66_padding { margin: 10px; display: block;  }
#container_328cfe94 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_328cfe94_padding { margin: 10px; display: block;  }
#img_33a6f6a2 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_6b15bd96 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_6b15bd96_padding { margin: 10px; display: block;  }
#container_33203bcd { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_33203bcd_padding { margin: 10px; display: block;  }
#img_23035674 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_75b41ba4 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_75b41ba4_padding { margin: 10px; display: block;  }
#container_5ae4a903 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5ae4a903_padding { margin: 10px; display: block;  }
#img_565ad77b { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_71b4b83d { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_71b4b83d_padding { margin: 10px; display: block;  }
#container_782fba66 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_782fba66_padding { margin: 10px; display: block;  }
#img_2f31bbdd { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_573b4d05 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_573b4d05_padding { margin: 10px; display: block;  }
#container_333ef427 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_333ef427_padding { margin: 10px; display: block;  }
#img_19b2595a { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_51279e13 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_51279e13_padding { margin: 10px; display: block;  }
#container_712a5592 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_712a5592_padding { margin: 10px; display: block;  }
#img_6d6e5d70 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_2cf19149 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_2cf19149_padding { margin: 10px; display: block;  }
#container_6687e6b0 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_6687e6b0_padding { margin: 10px; display: block;  }
#img_587a7c3 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_116fd23a { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_116fd23a_padding { margin: 10px; display: block;  }
#container_6a12a099 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_6a12a099_padding { margin: 10px; display: block;  }
#img_7815ff3a { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_2cb38db { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_2cb38db_padding { margin: 10px; display: block;  }
#container_11029480 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_11029480_padding { margin: 10px; display: block;  }
#img_2eed02a4 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_4d697caf { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_4d697caf_padding { margin: 10px; display: block;  }
#container_549fc63b { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_549fc63b_padding { margin: 10px; display: block;  }
#img_38792b87 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_1592b769 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_1592b769_padding { margin: 10px; display: block;  }
#container_17897381 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_17897381_padding { margin: 10px; display: block;  }
#img_52e5b5d2 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_7748ff9a { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_7748ff9a_padding { margin: 10px; display: block;  }
#container_5e28f376 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5e28f376_padding { margin: 10px; display: block;  }
#img_3d48caa8 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_71f76325 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_71f76325_padding { margin: 10px; display: block;  }
#container_2ba7b91c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_2ba7b91c_padding { margin: 10px; display: block;  }
#img_3d34c997 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_448fbe70 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_448fbe70_padding { margin: 10px; display: block;  }
#container_15afca30 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_15afca30_padding { margin: 10px; display: block;  }
#img_33636485 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_2cd61cbd { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_2cd61cbd_padding { margin: 10px; display: block;  }
#container_5a7b8863 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5a7b8863_padding { margin: 10px; display: block;  }
#img_7fe0cbcd { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_1a586d20 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_1a586d20_padding { margin: 10px; display: block;  }
#container_1f3e71e7 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_1f3e71e7_padding { margin: 10px; display: block;  }
#img_451eece4 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3fe310bf { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_3fe310bf_padding { margin: 10px; display: block;  }
#container_2ca6306 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_2ca6306_padding { margin: 10px; display: block;  }
#img_4c223a13 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_63e9c9e4 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_63e9c9e4_padding { margin: 10px; display: block;  }
#container_73ab0caf { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_73ab0caf_padding { margin: 10px; display: block;  }
#img_5d15b111 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5a1d0866 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_5a1d0866_padding { margin: 10px; display: block;  }
#container_24aab1e4 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_24aab1e4_padding { margin: 10px; display: block;  }
#img_2e13438e { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle17 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
.textstyle18 { text-align:right; }
#container_2f14f50d { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_2f14f50d_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 800px)
{
		#container_73bfc3bb { width:100%;  }
		#container_26969767 { width:100%;  }
		#container_14b3a90c { width:100%;  }
		#container_6c3dca66 { width:100%;  }
		#container_328cfe94 { width:100%;  }
		#container_6b15bd96 { width:100%;  }
		#container_33203bcd { width:100%;  }
		#container_75b41ba4 { width:100%;  }
		#container_5ae4a903 { width:100%;  }
		#container_71b4b83d { width:100%;  }
		#container_782fba66 { width:100%;  }
		#container_573b4d05 { width:100%;  }
		#container_333ef427 { width:100%;  }
		#container_51279e13 { width:100%;  }
		#container_712a5592 { width:100%;  }
		#container_2cf19149 { width:100%;  }
		#container_6687e6b0 { width:100%;  }
		#container_116fd23a { width:100%;  }
		#container_6a12a099 { width:100%;  }
		#container_2cb38db { width:100%;  }
		#container_11029480 { width:100%;  }
		#container_4d697caf { width:100%;  }
		#container_549fc63b { width:100%;  }
		#container_1592b769 { width:100%;  }
		#container_17897381 { width:100%;  }
		#container_7748ff9a { width:100%;  }
		#container_5e28f376 { width:100%;  }
		#container_71f76325 { width:100%;  }
		#container_2ba7b91c { width:100%;  }
		#container_448fbe70 { width:100%;  }
		#container_15afca30 { width:100%;  }
		#container_2cd61cbd { width:100%;  }
		#container_5a7b8863 { width:100%;  }
		#container_1a586d20 { width:100%;  }
		#container_1f3e71e7 { width:100%;  }
		#container_3fe310bf { width:100%;  }
		#container_2ca6306 { width:100%;  }
		#container_63e9c9e4 { width:100%;  }
		#container_73ab0caf { width:100%;  }
		#container_5a1d0866 { width:100%;  }
		#container_24aab1e4 { width:100%;  }
}
